gemm_epilogue.h File Reference

Implements the epilogue phase of the GEMM kernel that efficiently updates global memory with the computed matrix product. More...

`#include <cutlass/convert.h>`
`#include <cutlass/coord.h>`
`#include <cutlass/fragment.h>`

Go to the source code of this file.

## Classes

struct | cutlass::gemm::GemmEpilogue< GemmEpilogueTraits_ >

## Namespaces

| cutlass
| cutlass::gemm

## Functions

template<typename T >
CUTLASS_DEVICE bool | cutlass::gemm::is_zero (T x)
CUTLASS_DEVICE bool | cutlass::gemm::is_zero (half x)